:::: MENU ::::

dyld: Library not loaded: /usr/local/opt/jpeg/lib/libjpeg.8.dylib

久しぶりにHomebrewでUpgradeかけたら、下記のエラーが出た

dyld: Library not loaded: /usr/local/opt/jpeg/lib/libjpeg.8.dylib

ほぼ、下記の記事が参考になる

私の環境の場合、jpegのバージョン8d,9bが混在しているようなので、下記のコマンドで戻せばOKでした。

# brew switch jpeg 8d
[`evernote` not found]


So, what do you think ?